<template>
  <div>
    <Slide noOverlay>
      <a id="home" href="#/user">
        <span>Home</span>
      </a>
      <a id="dashboard" href="#/user/overview">
        <span>DashBoard</span>
      </a>
    </Slide>
    <main>
      <h2>DasBoard</h2>
      <Widget>
        <WidgetHeading :id="1" :Title="'Heading'" :TextColor="true" :DeleteButton="true" :ColorBox="true" :Expand="true" :Collapse="true"></WidgetHeading>
        <WidgetBody>
          body content
        </WidgetBody>
      </Widget>
      <Widget>
        <WidgetHeading :id="2" :Title="'Heading'" :TextColor="true" :DeleteButton="true" :ColorBox="true" :Expand="true" :Collapse="true"></WidgetHeading>
        <WidgetBody>
          body content
        </WidgetBody>
      </Widget>
    </main>
  </div>
</template>

<script>
import { Slide } from 'vue-burger-menu'

export default {
  components: {
    Slide
  }
}
</script>

<style>
  h2 {
    text-align: center;
    font-weight: normal;
    font-size: 300%
  }
</style>
